*{
    padding: 0;
    margin: 0;

}
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;

}

footer {

  margin-top: auto;

}

html, body {
  height: 100%;

}

li{
    list-style: none;
    font-weight: bold;
}

a{
    text-decoration: none;
    color: black;
}

h3.title-h3{
    color: #676693;
    font-size: 28px;
}

.wrapper-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 150px;
}

.wrapper-header ul{
    display: flex;
    gap: 20px;
}

.wrapper-header ul li a:hover{
    color:#676693;
    transition: 0.3s;
}

/*main*/

.main-wrapper{
    width: 80%;
    margin: auto;
}

.article-wrapper{
    display: flex;
    justify-content: center;
    gap: 20px;
}

.article-wrapper img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 20px;
    padding: 10px;
}

.secion{
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.article{
    display: flex;
    background-color: aliceblue;
    width: 100%;
    box-shadow: black 0px 0px 5px;
}

/*ブログタイトル*/
.blog-title{
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
}


/*footer*/
footer{
    background-color: #676693;

}

.footer p{
    color: white;
    text-align: center;

}
